exflame(3)

NAME
exflame

SYNOPSIS
#include <allegro.h>

Example exflame

DESCRIPTION
This program demonstrates how to write directly to video memory. It implements a simple fire effect, first by calling getpixel() and putpixel(), then by accessing video memory directly a byte at a time, and finally using block memory copy operations.

SEE ALSO
END_OF_MAIN(3), PALETTE(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_keybuf(3), font(3), getpixel(3), install_keyboard(3), keypressed(3), line(3), makecol(3), putpixel(3), release_screen(3), screen(3), set_gfx_mode(3), set_palette(3)